Subject: New Reply Received - Case number 5355458
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 30 Nov 2022 00:26:38 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Case number 5355458  Ticket comment <div dir="auto">Hi,<div dir="auto"><br></div>
<div dir="auto">Following up on my previous email, kindly advise.</div>
<div dir="auto"><br></div>
<div dir="auto">Regards,</div>
<div dir="auto">Fazrin</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, 29 Nov 2022, 08:45 Fazrin Mohammed, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Please note that under this order it was 4 items. One Lee Cooper shoes, one beige tag 18 shoes and two grey/green tags shoes.<div dir="auto"><br></div>
<div dir="auto">Lee Cooper was canceled from your end and th 18 beige was canceled by myself. So I suppose to receive two green/Grey tag 18 shoes but received one and was charged 88 riyal for two. I did not receive any refund </div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 29 Nov 2022, 07:01 Fazrin Mohammed, &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hi, many thanks for getting back to me.<div dir="auto">I do undertsand your operation but on the sticker it shows 2 under quantity and i have been charged for two pairs which is 88 riyal. I did not receive any refund.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Tue, 29 Nov 2022, 06:53 Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Fazrin,</div>
<div dir="ltr">
<div><br></div>
<div>Thanks for reaching out to us and giving us the opportunity to serve you.</div>
<div><br></div>
<div>We truly apologize for the inconvenience however, please understand whenever you place an order, all the items that you want to purchase go to our quality team for a quality check to make sure they are in good condition to be sent to you.</div>
<div><br></div>
<div dir="ltr">We would like to inform you that during quality check we found out that 2 items  #tag18. Textured Lace-Up Walking Shoes and Lee Cooper Men's Textured Lace-Up Low Ankle Sneakers were not in a good condition to be sold and they were the last of their stock hence we took them out of your order and refunded you for them. </div>
<div dir="ltr"><br></div>
<div dir="ltr">We will not be happy either if you receive bad items in your order, this is the reason why these two items were cancelled and you received a notification regarding the same items.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Hope this helps and have a great day! Stay Safe!</div>
<div><br></div>
<div dir="ltr">Thank you<br>Centrepoint Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5364609